## lv2vocoder 1

=== debian/changelog ===
lv2vocoder (1-6build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:59:59 +0200

lv2vocoder (1-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Olivier Humbert ]
  * Update copyright (http -> https)
  * Add FR translation patch

  [ Ross Gammon ]
  * Use my Debian email address
  * Refresh patches
  * Bump standards version, no changes required
  * Bump debhelper to compat version 12
  * Add Rules-Requires-Root to d/control
  * Apply patch to fix failure to cross build.
    Thanks to Helmut Grohne (Closes: #901090)

 -- Ross Gammon <rossgammon@debian.org>  Mon, 02 Mar 2020 13:47:55 +0100

lv2vocoder (1-5) unstable; urgency=medium

  * Set dh/compat 9.
  * Bump Standards.
  * Fix VCS fields.
  * Fix dh option order.
  * Fix bindnow hardening.
  * Update copyright file.
  * Add patch to pass cflags.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 02 Sep 2016 10:43:36 +0200

lv2vocoder (1-4) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * Added myself as uploader

  [ Alessio Treglia ]
  * Replace myself with Ross Gammon in Uploaders

 -- Alessio Treglia <alessio@debian.org>  Sat, 20 Feb 2016 10:25:53 +0000

lv2vocoder (1-3) unstable; urgency=low

  * Fix symbols' names which start with digits.
  * Replace lv2core with lv2-dev in Build-Depends.
  * Update debian/copyright to comply with machine-readable format.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 May 2012 01:38:56 +0200

lv2vocoder (1-2) unstable; urgency=low

  [ Fabian Greffrath ]
  * Add to the package description what a vocoder actually is.

  [ Alessio Treglia ]
  * Add debian/gbp.conf file.

 -- Alessio Treglia <alessio@debian.org>  Sun, 20 Jun 2010 20:14:15 +0200

lv2vocoder (1-1) unstable; urgency=low

  * Initial release (Closes: #581057).

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Jun 2010 10:26:55 +0200
