=== debian/control ===
Source: lv2vocoder
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Ross Gammon <rossgammon@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 lv2-dev,
 pkg-config
Vcs-Git: https://salsa.debian.org/multimedia-team/lv2vocoder.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/lv2vocoder
Standards-Version: 4.5.0
Homepage: https://gna.org/projects/lv2vocoder
Rules-Requires-Root: no

Package: lv2vocoder
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 lv2-plugin
Description: LV2 vocoder plugin
 Perhaps you don't know what a vocoder is, but I'm sure you have heard
 one before. Vocoders are often used to add a robotic effect to vocals
 in music. Happy robots use Linux and LV2!
 .
 This vocoder plugin has 2 AUDIO inputs and 1 OUTPUT. The first INPUT is
 the "Formant" signal which is usually someone's voice. The second INPUT
 is the "Carrier" signal which is some sort of continuous synth sound.
 The "Carrier" signal is modulated to the "Formant".
 .
 There are a number of controls ports. The first one is the "Number of
 bands" which is how many frequency bands to use (current maximum is 16).
 The rest of the controls set the level of each individual band and
 should have a value between 0.0 and 1.0. The lower numbered bands are
 lower in frequency the higher numbered bands are higher in frequency.
