=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --buildsystem=makefile

override_dh_auto_install:
	dh_auto_install -- LV2_INSTALL_PATH=$(CURDIR)/debian/lv2vocoder/usr/lib/lv2
